1curl -X GET 'https://api.budpay.com/api/v2/wallet_transactions/NGN' \2 -H 'Authorization: Bearer YOUR_SECRET_KEY'{ "status": true, "message": "Transfers retrieved", "data": { "current_page": 1, "data": [ { "id": 44978, "wallet_id": 58, "type": "settlement", "debit": "no", "currency": "NGN", "domain": "live", "amount": "2200", "note": "Daily settlement on 2023-01-20 with settlement batchID 51f0278755b91", "bal_before": "15133.40555", "bal_after": "17333.40555", "status": "success", "reference": "51f0278755b91", "created_at": "2023-01-20T01:42:31.000000Z" }, { "id": 30295, "wallet_id": 58, "type": "payout", "debit": "yes", "currency": "NGN", "domain": "live", "amount": "1050", "note": "Payout with BUD_trf_97e5b6140v4768", "bal_before": "1203.30555", "bal_after": "153.30555", "status": "success", "reference": "BUD_trf_97e5b6140v4768", "created_at": "2023-01-11T08:44:31.000000Z" }, { "id": 30287, "wallet_id": 58, "type": "transfer", "debit": "yes", "currency": "NGN", "domain": "live", "amount": "19.9", "note": "Transfer with BUD_trf_m341405537l0k7", "bal_before": "1223.20555", "bal_after": "1203.30555", "status": "success", "reference": "BUD_trf_m341405537l0k7", "created_at": "2023-01-11T08:21:41.000000Z" } ], "first_page_url": "https://api.budpay.com/api/v2/wallet_transactions/NGN?page=1", "from": 1, "last_page": 23, "last_page_url": "https://api.budpay.com/api/v2/wallet_transactions/NGN?page=23", "next_page_url": "https://api.budpay.com/api/v2/wallet_transactions/NGN?page=2", "path": "https://api.budpay.com/api/v2/wallet_transactions/NGN", "per_page": 20, "prev_page_url": null, "to": 20, "total": 449 }}